* {	padding: 0;	margin: 0; vertical-align: middle; }

html, body { height: 100%; overflow:hidden;	font-size: 13px; }
select { width: 150px; height: 25px; font-size:13px; border: 1px solid #ccc; background: #fff;}
input { padding: 5px; height: 16px; line-height: 16px; border: 1px solid #ccc; background: #fff; }
input[type=radio], input[type=checkbox] { display: inline-block; width: 13px; height: 13px; border: 0; background: none; }
label {	float: left; width: 55px; height: 25px;	line-height: 25px; font-size:13px;}
label.label_short{width:45px;}
label.label_one_char{width: 20px;}
h4 { margin-top: 15px; margin-left: 5px;}
hr { margin-top: 3px; margin-bottom: 3px;}
.olImageLoadError { /* when OL encounters a 404, don't display the pink image */ display: none !important;}
.olControlPermalink { display: none !important; }
.hidden { display:none; }

.text-tiny { width:15px; }
.text-short { width:39px; }
.text-mid { width:100px; }
.text-long { width:150px; }

.wrap-loading{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffffff;
	filter:alpha(opacity=80);
	opacity:0.8;
	/* filter: progid:DXimageTransform.Microsoft.Gradient(startColorstr='#ccffffff', endColorstr='#ccffffff'); */
    z-index: 1000;
}
.wrap-loading img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -51px;
	margin-left: -51px;
	opacity: 0.85;
	filter:alpha(opacity=85);
    z-index: 1001;
}
.frame {
	position: relative;
    width: 70%;
    height: 100%;
	left: 30%;
    border: 0;
    background-color: #f2f2f2;
}
.map {
    width: 100%;
    height: 100%;
    border: 0;
    background-color: #f2f2f2;
    z-index: 0;
}
.help_btn {
    position:absolute;
    right: 10px;
    top: 10px;
    border-width: 2px !important;
    border-color: #FFFFFF;
    z-index: 1000;
}
.route_btn_wrap {
    position:absolute;
    right: 10px;
    top: 10px;
/* 
    border-width: 2px !important;
    border-color: #FFFFFF;
 */
    filter:alpha(opacity=70);
    opacity : 0.7;
    z-index: 1000;
}
.route_btn_wrap .btn_wrap .after{
    padding: 2px;
}
.poi_btn_wrap {
    position:absolute;
    left: 10px;
    bottom: 10px;
/* 
    border-width: 2px !important;
    border-color: #FFFFFF;
 */
    filter:alpha(opacity=70);
    opacity : 0.7;
    z-index: 1000;
}
.poi_btn_wrap .btn_wrap .after{
    padding: 2px;
}
.folding_btn {
    position:absolute;
    left: 0px;
    top: 45%;
    z-index: 1000;
    filter:alpha(opacity=70);
    opacity : 0.7;
}
.legend {
    position:absolute;
    right: 10px;
    top: 44px;
    opacity: 0.6;
    border-top:1px solid #009999;
    border-left:1px solid #009999;
    border-right:1px solid #009999;
    background-color: #eeeeee;
    z-index: 1000;
}
.legend table {
    border-collapse: collapse;
}
.legend table td {
    padding: 3px;
    font-family: 'NanumGothic', '돋움', Dotum, sans-serif;
    font-size: 13px ;
    border-bottom:1px solid #009999;
}
.search {
	position: absolute;
	width: 30%;
	height: 100%;
	float: left;
	overflow: auto;
}
.search div {
	padding: 2px;
}
.search .nav ul {
	height: 36px;
	padding: 0;
	border-radius: 0;
	border: none;
	background: #fff url("../img/style/bg/bg_tabs_ul.jpg") repeat-x;
}
.search .nav ul li{
	float: left;
	width : 85px;
	height: 22px;
	padding-bottom: 5px;
	padding-top: 7px;
	text-align: center;
	list-style-type: none;
	/* border-top: 1px solid #3879d9;
	border-left: 1px solid #3879d9;
	border-right: 1px solid #3879d9; */	
	cursor: pointer;
	background: #f4f4f4; 
	color:#afafaf; 
	border-top: 1px solid #cecece; 
	border-right: 1px solid #cecece; 
	border-bottom: 1px solid #cecece; 
	border-left:none;
	font-size:14px;
}
.search .nav ul li:FIRST-CHILD{border-left:1px solid #cecece;}
.search .nav ul .active {  
	/* background-color: #3879d9; */
	border-top:2px solid #dd5251; border-bottom:none; background: #fff; 
}
.search .nav ul .active a {  
	font-weight:bold;
	/* color: whitesmoke; */
	color:#dd5251;
}
.after-float-left {
	clear: left;
}
.search .condition {
	clear: left;
	overflow: auto;
	/* height: 163px; */
	margin-top: 15px;
	border-top: 1px solid #dd5251;
	border-bottom: 1px solid #dd5251;
	background: #fff3ee;
	padding: 0px 8px 0px 8px;
	margin: 6px 6px 0 6px;
	/*border-top: 2px solid #dd5251;
	border-bottom: 2px solid #dd5251;*/
}
.search .condition > div *{vertical-align: middle;;}
.search .condition table {margin-top:5px;}
.search .list .table-wrap{
	overflow: auto;
	height: 170px;
	margin-bottom: 10px;
/* 	border-top: 2px solid #dd5251;
	border-bottom: 2px solid #dd5251; */
}
.search .list .table-wrap table {
	width:94%;
	border-collapse: collapse;
/* 	padding-left:10px; */
}
.search .list .table-wrap table td {
	cursor: pointer;
	font-size: 13px;
	padding: 2px;
	height: 28px;
	vertical-align: middle;
	border: 1px solid #e3e3e3;
	border-right: 0;
	border-left: 0;
}
.search .list .table-wrap table .btn-cell {
	width: 54px
}
.search .list .table-wrap table td:hover {
	background-color: #ffe8e8;
}
.search .list .table-wrap table .btn-cell:hover {
	background-color: #ffffff;
}
.search .list .table-wrap table td a {
	font-weight: bold;
}
.search .list .table-wrap table .last {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 0px solid #3879d9;
}
.search .route {
	/* overflow: auto; */
	/* height: 200px;
	margin-bottom: 15px; */
	/* border-top: 2px solid #3879d9;
	border-bottom: 2px solid #3879d9;
	border-top: 2px solid #dd5251;
	border-bottom: 2px solid #dd5251;*/
}
.search .route div {
}
.search .route .route-start {
	/* border-bottom: 1px solid #3879d9; */
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}
.search .route .passage-list div {
	/* border-bottom: 1px solid #3879d9; */
	border-bottom: 1px solid #e3e3e3;
	overflow: auto;
}
.search .route .passage-list div label{
	clear: left;
	float: left;
}

.search .route .passage-list div .btn-blue-close{
	border: 1px solid #dd5251;
	width: 15px;
	height: 15px;
	background-color: #dd5251;
	font-weight: bold;
	color: whitesmoke;
	text-align: center;
	cursor: pointer;
	float: right;
	overflow: hidden;
	margin-left: 10px;
}
.search .route .route-end {
	/* border-bottom: 1px solid #3879d9; */
	clear: left;
	border-bottom: 1px solid #e3e3e3;
}
.search .route input[type=text] {
	width: 150px;
}

.popup a {
	color: blue;
}
.popup a:hover {
	font-weight: bold;
}
.btn_wrap{text-align: center; margin-top:4px; margin-bottom:4px;}

.btn-blue-close{
	border: 1px solid #dd5251;
	width: 15px;
	height: 15px;
	background-color: #dd5251;
	font-weight: bold;
	color: whitesmoke;
	text-align: center;
	cursor: pointer;
	float: right;
}

/*-----------------------------------------------------------------------------------------------------------*/
.tit {
	margin-bottom: 2px;
	padding: 0 0 0 27px;
	font-size: 14px;
	font-weight: bold;
	color: #535252;
	background: url(../img/style/bg/bl_tit.gif) no-repeat 9px 3px;
}

button {
	border: 0;
	border-radius: 0;
}
.btn {
	display: inline-block;
	margin-left: 2px;
	padding-left: 37px;
	padding-right: 16px;
	height: 28px;
	font-weight: bold;
	line-height: 28px;
	background: url(../img/style/btn/btn.png) no-repeat right top;
	color: #4e5156;
	position: relative;
	cursor: pointer;
	overflow: visible;
}
.btn:hover {
	color: #ca3238;
	background: url(../img/style/btn/btn.png) no-repeat right -44px;
}
.btn .after {
	display: inline-block;
	width: 33px;
	height: 24px;
	content: "";
	background: url(../img/style/btn/ico_btn.png) no-repeat left top;
	position: absolute;
	left: 0;
	top: 0;
}
.btn_result .after {
	background-position: 0 -772px;
}
.btn_result:hover .after {
	background-position: 0 -800px;
}

.btn_default .after {
	background-position: 0 -1556px;
}
.btn_default:hover .after {
	background-position: 0 -1584px;
}

/* design select */
.ui-selectmenu-button { border-radius: 0; border: 1px solid #ccc; background: #fff; }
.ui-selectmenu-button span.ui-icon { margin: 0; padding: 0; width: 30px; height: 26px; background: url(../img/style/ico/ico_select.gif) no-repeat left top; right: 0; top: 0; }
.ui-selectmenu-button span.ui-selectmenu-text { margin: 0; padding: 0 5px 0; height: 26px; line-height: 26px; color: inherit; }
.ui-selectmenu-menu .ui-menu { border-radius: 0; max-height:305px; position:absolute;}
.ui-selectmenu-menu .ui-menu-item,
.ui-selectmenu-menu .ui-state-hover, 
.ui-selectmenu-menu .ui-state-default, 
.ui-selectmenu-menu .ui-state-focus { margin: 0; padding: 0 5px; font-weight: normal; line-height: 1.4; border: 0; background: #fff; color: inherit; }
.special #header .ui-selectmenu-button { border-radius: 0; border: none; background: #fff; }
.special #header .ui-selectmenu-button span.ui-icon { margin: 0; padding: 0; width: 17px; height: 32px; background: url(../img/style/ico/ico_select3.gif) no-repeat left top; right: 0; top: 0; }
.special #header .ui-selectmenu-button span.ui-selectmenu-text { margin: 0; padding: 0 5px 0; height: 32px; line-height: 32px; color: inherit; }

.ui-widget { font-family: Dotum, Gulim, Arial, AppleGothic, Sans-serif; color: inherit; font-weight:normal; font-size: 13px;}

.search_txt{padding-left: 8px ; font-size: 12px; background: url("../img/style/bg/bg_search_txt.png") no-repeat left 50%;color:#2e2e2e;}

.btn_select { display: inline-block;  margin-left: 2px; padding-left: 22px; padding-right: 8px; height: 21px; width: 54px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_select.png) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_select:hover {color: #dd5251;}
.btn_select .after { display: inline-block; width: 23px; height: 100%; content: ""; background: url(../img/style/btn/btn_select.png) no-repeat left top; position: absolute; left: 0; top: 0; }

.btn_search { display: inline-block; margin: 9px 0 7px; width: 91px; min-height: 17px; text-align: center; background: url(../img/style/bg/bg_search3.png) repeat-y left top; position: relative;}
.btn_search * { vertical-align: middle; }
.btn_search:before { display: block; width: 100%; height: 9px; content: ""; background: url(../img/style/bg/bg_search_top3.png) no-repeat left top; position: absolute; left: 0; top: -9px; }
.btn_search:after { display: block; width: 100%; height: 7px; content: ""; background: url(../img/style/bg/bg_search_bot3.png) no-repeat left top; position: absolute; left: 0; bottom: -7px; }
.btn_search:hover { display: inline-block; margin: 9px 0 7px; width: 91px; min-height: 17px; text-align: center; background: url(../img/style/bg/bg_search3_over.png) repeat-y left top; position: relative; }
.btn_search:hover:before { display: block; width: 100%; height: 9px; content: ""; background: url(../img/style/bg/bg_search_top3_over.png) no-repeat left top; position: absolute; left: 0; top: -9px; }
.btn_search:hover:after { display: block; width: 100%; height: 7px; content: ""; background: url(../img/style/bg/bg_search_bot3_over.png) no-repeat left top; position: absolute; left: 0; bottom: -7px; }

.btn_bus_s {display: inline-block;  margin-left: 2px; padding-left: 22px; padding-right: 8px; height: 21px; width: 71px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_bus_s.png) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_subway_s {display: inline-block;  margin-left: 2px; padding-left: 22px; padding-right: 8px; height: 21px; width: 71px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_subway_s.png) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_dock_s{display: inline-block;  margin-left: 2px; padding-left: 22px; padding-right: 8px; height: 21px; width: 71px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_dock_s.png) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_yoyang_s{display: inline-block;  margin-left: 2px; padding-left: 22px; padding-right: 8px; height: 21px; width: 71px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_yoyang_s.png) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}

.btn_up {display: inline-block;  float: right; margin-left: 3px; /* margin-left: 2px; padding-left: 22px; padding-right: 8px; */ height: 20px; width: 20px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_up.jpg) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_up:hover {background: url(../img/style/btn/btn_up_h.png) no-repeat right top;}
.btn_down {display: inline-block;  float: right; margin-left: 3px; /* margin-left: 2px; padding-left: 22px; padding-right: 8px; */ height: 20px; width: 20px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_down.jpg) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_down:hover {background: url(../img/style/btn/btn_down_h.png) no-repeat right top;}
.btn_remove {display: inline-block;  float: right; margin-left: 3px; /* margin-left: 2px; padding-left: 22px; padding-right: 8px; */ height: 20px; width: 20px; font-weight: normal; line-height: 21px; background: url(../img/style/btn/btn_remove.jpg) no-repeat right top; color: #f68887; /* position: relative; */ cursor: pointer;font-size:11px; overflow: visible;}
.btn_remove:hover {background: url(../img/style/btn/btn_remove_h.png) no-repeat right top;}

/* deprecated */
.btn-blue{
	/* border: 1px solid #3879d9; */
	display:inline-block;
	border: 1px solid #dd5251;
	width: 80px;
	height: 22px;
	line-height:22px;
	/* background-color: #3879d9; */
	background-color: #dd5251;
	font-weight: bold;
	color: whitesmoke;
	text-align: center;
	cursor: pointer;
}
.btn-blue:hover{
	background-color: #ca3238;
}
